﻿@{
    ViewData["Title"] = "Task";
}
<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement" class="fakelink">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <ul class="uk-tab" data-uk-tab="{connect:'#tab-content', hash: true}">
                <li class="uk-active">
                    <a href="#">Info</a>
                </li>
                <li>
                    <a href="#info">Task</a>
                </li>
            </ul>
            <ul class="uk-switcher uk-margin-medium-top" id="tab-content">
                <li>
                    <table class="uk-table uk-table-small uk-table-hover" id="JobList">
                        <thead>
                            <tr>
                                <th class="uk-width-1-10 uk-text-center">Campaign Name</th>
                                <th class="uk-width-1-10 uk-text-center">Job Name</th>
                                <th class="uk-width-1-10 uk-text-center">Job Number</th>
                                <th class="uk-width-1-10 uk-text-center">Task Name</th>
                                <th class="uk-width-1-10 uk-text-center">Central Resources</th>
                                <th class="uk-width-1-10 uk-text-center">DeadLine</th>
                                <th class="uk-width-1-10 uk-text-center">Final Delivery</th>
                                <td class="uk-width-1-10 uk-text-center">Status</td>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Dancow Siap Sekolah Ramadhan 2017</td>
                                <td>DDS Community Ramadhan</td>
                                <td>NES.17060078</td>
                                <td>Supervision</td>
                                <td>Below The Line</td>
                                <td>15/May/2017</td>
                                <td>30/June/2017</td>
                                <td>Start</td>
                            </tr>
                            <tr>
                                <td>Dancow Siap Sekolah Ramadhan 2017</td>
                                <td>DDS Community Ramadhan</td>
                                <td>NES.17060078</td>
                                <td>Production</td>
                                <td>Below The Line</td>
                                <td>15/May/2017</td>
                                <td>30/June/2017</td>
                                <td>Inprogress</td>
                            </tr>
                            <tr>
                                <td>Dancow Siap Sekolah Ramadhan 2017</td>
                                <td>DDS Community Ramadhan</td>
                                <td>NES.17060078</td>
                                <td>Operational</td>
                                <td>Below The Line</td>
                                <td>15/May/2017</td>
                                <td>30/June/2017</td>
                                <td>Done</td>
                            </tr>
                        </tbody>
                    </table>
                </li>
                <li>
                    <div class="scrum_board_overflow">
                        <div id="scrum_board" class="uk-clearfix">
                            <div>
                                <div class="scrum_column_heading_wrapper">
                                    <div class="scrum_column_heading"> To Do</div>
                                    <div class="uk-button-dropdown" data-uk-dropdown="{mode:'click',pos:'bottom-right'}">
                                        <i class="md-icon material-icons">&#xE5D4;</i>
                                        <div class="uk-dropdown uk-dropdown-small">
                                            <ul class="uk-nav uk-nav-dropdown">
                                                <li><a href="#new_task" data-uk-modal="{ center:true }">Add task</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="scrum_column">
                                    <div id="scrum_column_todo">
                                        <div data-uk-modal="{ center:true, target:'#ModalDetail',modal: false }">
                                            <div class="scrum_task minor">
                                                <h3 class="scrum_task_title"><a href="#task_info" data-uk-modal="{ center:true }">Altair-6</a></h3>
                                                <p class="scrum_task_description">Ea et qui et voluptatem rem.</p>
                                                <p class="scrum_task_info"><span class="uk-text-muted">Assignee:</span> <a href="#">Isaiah Mitchell</a></p>
                                            </div>
                                        </div>
                                        <div data-uk-modal="{ center:true, target:'#ModalDetail',modal: false }">
                                            <div class="scrum_task blocker">
                                                <h3 class="scrum_task_title"><a href="#task_info" data-uk-modal="{ center:true }">Altair-15</a></h3>
                                                <p class="scrum_task_description">Tempora quo quaerat eum beatae quo voluptas quod.</p>
                                                <p class="scrum_task_info"><span class="uk-text-muted">Assignee:</span> <a href="#">Rosemarie Pacocha</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="scrum_column_heading_wrapper">
                                    <div class="scrum_column_heading">In Progress</div>
                                </div>
                                <div class="scrum_column">
                                    <div id="scrum_column_inAnalysis">
                                        <div data-uk-modal="{ center:true, target:'#ModalDetail',modal: false }">
                                            <div class="scrum_task minor">
                                                <h3 class="scrum_task_title"><a href="#task_info" data-uk-modal="{ center:true }">Altair-141</a></h3>
                                                <p class="scrum_task_description">Neque cumque sed doloribus ut ea facilis modi.</p>
                                                <p class="scrum_task_info"><span class="uk-text-muted">Assignee:</span> <a href="#">Kaya Hoppe</a></p>
                                            </div>
                                        </div>
                                        <div data-uk-modal="{ center:true, target:'#ModalDetail',modal: false }">
                                            <div class="scrum_task blocker">
                                                <h3 class="scrum_task_title"><a href="#task_info" data-uk-modal="{ center:true }">Altair-124</a></h3>
                                                <p class="scrum_task_description">Asperiores corrupti esse molestiae sed quis eligendi corporis dolores necessitatibus.</p>
                                                <p class="scrum_task_info"><span class="uk-text-muted">Assignee:</span> <a href="#">Romaine Oberbrunner</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="scrum_column_heading_wrapper">
                                    <div class="scrum_column_heading">Done</div>
                                </div>
                                <div class="scrum_column">
                                    <div id="scrum_column_inProgress">
                                        <div data-uk-modal="{ center:true, target:'#ModalDetail',modal: false }">
                                            <div class="scrum_task critical">
                                                <h3 class="scrum_task_title"><a href="#task_info" data-uk-modal="{ center:true }">Altair-207</a></h3>
                                                <p class="scrum_task_description">Aperiam ut dolor quisquam sit recusandae laudantium impedit.</p>
                                                <p class="scrum_task_info"><span class="uk-text-muted">Assignee:</span> <a href="#">Emilia Kassulke</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="scrum_column_heading_wrapper">
                                    <div class="scrum_column_heading">Approved</div>
                                </div>
                                <div class="scrum_column">
                                    <div id="scrum_column_done">
                                        <div data-uk-modal="{ center:true, target:'#ModalDetail',modal: false }">
                                            <div class="scrum_task minor">
                                                <h3 class="scrum_task_title"><a href="#task_info" data-uk-modal="{ center:true }">Altair-339</a></h3>
                                                <p class="scrum_task_description">Dignissimos repellat velit in sequi veniam consequatur natus.</p>
                                                <p class="scrum_task_info"><span class="uk-text-muted">Assignee:</span> <a href="#">Naomi Thiel</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>

<div class="uk-modal" id="ModalDetail">
    <div class="uk-modal-dialog" style="/*width: 250px;margin-left:auto;margin-right:190px;*/">
        <div class="uk-modal-header">
            <h3 class="uk-modal-title">Indosat Print Ads</h3>
            Task 1
        </div>
        <div class="uk-modal-content">
            <u>Description :</u><br />
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem delectus distinctio dolor earum est hic id impedit ipsum minima mollitia natus nulla perspiciatis quae quasi, quis recusandae, saepe, sunt totam.
            <hr />
            <ul class="uk-tab" data-uk-tab="{connect:'#tab-content-detail', hash: true}">
                <li class="uk-active">
                    <a href="#">Files</a>
                </li>
                <li>
                    <a href="#">Comments</a>
                </li>
            </ul>
            <ul class="uk-switcher uk-margin-medium-top" id="tab-content-detail">
                <li>
                    <img src="~/assets/img/avatars/avatar_01.png" />
                    <img src="~/assets/img/avatars/avatar_02.png" />
                    <img src="~/assets/img/avatars/avatar_03.png" />
                    <img src="~/assets/img/avatars/avatar_04.png" />
                    <img src="~/assets/img/avatars/avatar_05.png" />
                    <img src="~/assets/img/avatars/avatar_06.png" />
                </li>
                <li>
                    <div class="md-card md-card-single">
                        <div class="md-card-toolbar">
                            <div class="md-card-toolbar-actions hidden-print">
                                <div class="md-card-dropdown" data-uk-dropdown="{pos:'bottom-right'}">
                                    <i class="md-icon material-icons">&#xE3B7;</i>
                                    <div class="uk-dropdown">
                                        <ul class="uk-nav" id="chat_colors">
                                            <li class="uk-nav-header">Message Colors</li>
                                            <li class="uk-active"><a href="#" data-chat-color="chat_box_colors_a">Grey/Green</a></li>
                                            <li><a href="#" data-chat-color="chat_box_colors_b">Blue/Dark Blue</a></li>
                                            <li><a href="#" data-chat-color="chat_box_colors_c">Orange/Light Gray</a></li>
                                            <li><a href="#" data-chat-color="chat_box_colors_d">Deep Purple/Light Grey</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="md-card-content padding-reset">
                            <div class="chat_box_wrapper" style="height:300px;overflow-x:auto;">
                                <div class="chat_box touchscroll chat_box_colors_a" id="chat">
                                    <div class="chat_message_wrapper">
                                        <div class="chat_user_avatar">
                                            <img class="md-user-image" src="~/assets/img/avatars/avatar_01_tn.png" />
                                        </div>
                                        <ul class="chat_message">
                                            <li>
                                                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, eum? </p>
                                            </li>
                                            <li>
                                                <p> Lorem ipsum dolor sit amet.<span class="chat_message_time">13:38</span> </p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="chat_message_wrapper chat_message_right">
                                        <div class="chat_user_avatar">
                                            <img class="md-user-image" src="~/assets/img/avatars/avatar_03_tn.png" alt="" />
                                        </div>
                                        <ul class="chat_message">
                                            <li>
                                                <p>
                                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem delectus distinctio dolor earum est hic id impedit ipsum minima mollitia natus nulla perspiciatis quae quasi, quis recusandae, saepe, sunt totam.
                                                    <span class="chat_message_time">13:34</span>
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="chat_message_wrapper">
                                        <div class="chat_user_avatar">
                                            <img class="md-user-image" src="~/assets/img/avatars/avatar_11_tn.png" alt="" />
                                        </div>
                                        <ul class="chat_message">
                                            <li>
                                                <p>
                                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque ea mollitia pariatur porro quae sed sequi sint tenetur ut veritatis.
                                                    <span class="chat_message_time">23 Jun 1:10am</span>
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="chat_message_wrapper chat_message_right">
                                        <div class="chat_user_avatar">
                                            <img class="md-user-image" src="~/assets/img/avatars/avatar_03_tn.png" alt="" />
                                        </div>
                                        <ul class="chat_message">
                                            <li>
                                                <p> Lorem ipsum dolor sit amet, consectetur. </p>
                                            </li>
                                            <li>
                                                <p>
                                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                                    <span class="chat_message_time">Friday 13:34</span>
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="chat_submit_box" id="chat_submit_box">
                                    <div class="uk-input-group">
                                        <input type="text" class="md-input" name="submit_message" id="submit_message" placeholder="Send message">
                                        <span class="uk-input-group-addon">
                                            <a href="#"><i class="material-icons md-24">&#xE163;</i></a>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>

@section Script {
<script src="~/assets/plugins/dragula.js/dist/dragula.min.js"></script>
<script src="~/assets/js/pages/page_scrum_board.min.js"></script>
    <script src="~/assets/js/pages/page_chat.min.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/JobRequest/list.js?r=@ViewBag.NOW"></script>
}